Subject: MB Pro 2, PC, Voice Prompt Issue
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Tue, 02 Feb 2021 19:26:32 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (124772). Reply to this email to add a comment to the request.

----------------------------------------------

Amor Varco, Feb 2, 2021, 19:26 UTC

Hi Pravesh,

My apologies for the delay.

I performed the above instructions and the dongle now identifies as "Dongle 1" and appears to be working correctly.

Could I please get a summary of what the dongle colours mean when it is paired, etc?  Sometimes it is solid purple, sometimes solid blue but I am not clear on what this means, thank you.

Thank you for your help,

Amos

----------------------------------------------

Pravesh Singh, Feb 1, 2021, 22:16 UTC (private)

**_NEXT ACTION_**

**What**: following up for the troubleshooting feedback, waiting for the response.
**Who**: Amor
**When**: 08/02/2021​

----------------------------------------------

Pravesh Singh, Feb 1, 2021, 22:15 UTC

Dear Amor,

We would like to refer to your **support ticket number 124772** which you have requested with us on 19/01/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, Jan 25, 2021, 19:37 UTC (private)

**_NEXT ACTION_**

**What**: unable to replicate the issue, forwarded troubleshooting steps, waiting for the response.
**Who**: Amor
**When**: 03/02/2021​

----------------------------------------------

Pravesh Singh, Jan 25, 2021, 19:33 UTC

Dear Amor,

Referring to your support ticket number 124772. I was unable to replicate the issue while testing it what's leads me to believe that it was not implemented in the firmware update.

However, I request you to please follow the steps mentioned below and let me know how it goes.

1. Please perform a factory reset on the headset and dongle.
 **Resetting the MB Pro How to reset BTD 800 Series**
2. Please remove the headset from the pairing list of the mobile phone or any other paired devices.
3. Please re-connect it and let me know if you hear the same voice prompt.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Vamsy Maddipati, Jan 25, 2021, 10:30 UTC (private)

Dear **Pravesh Singh**​ ,

I am unable to replicate the issue. Please ask the customer to reset the headset and also reset the dongle by clearing the pairing lists. Also ask them to remove the pairing in their mobile phone. Now ask them
to re-pair the headset to dongle and mobile and monitor the issue and let us know the feedback.

----------------------------------------------

Vamsy Maddipati, Jan 22, 2021, 17:20 UTC (private)

**_NEXT ACTION_**

**What**: I will make some tests.
**Who**: Vamsy
**When**: 25/01/2021​

----------------------------------------------

Pravesh Singh, Jan 19, 2021, 21:32 UTC (private)

**_NEXT ACTION_**

**What**: testing the headset.
**Who**: Level 1
**When**: 26/01/2021​

----------------------------------------------

Pravesh Singh, Jan 19, 2021, 21:31 UTC

Dear Amor,

Thank you for contacting EPOS Global Support. For your convenience, we have created a **support ticket number 124772** for your inquiry.

We are sorry to hear that you are experiencing problems with MB Pro 2. As we discussed over the phone, we are investigating the issue and we will contact you as soon as we have any update.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, Jan 19, 2021, 21:29 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Amor Varco
**Email**: [email-masked]
**Product name**: MB Pro 2
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Voice Prompt Issue
**Current status**:
​ ![](https://eposaudio.zendesk.com/attachments/token/OCcMJZ3qICtKZcg8fsbJpTBe2/?name=MB+Pro+2.PNG)​
the user is not getting "dongle connected" voice prompt when the dongle is connecting
"phone one connected" can be heard when dongle is connected
"phone two connected" can be heard when phone get connected

the dongle get disconnect when un-dock the headset from charging stand
updating the firmware 2.6.16 resolve the issue

**Next: trying to replicate the issue. testing the headset.**

----------------------------------------------

Pravesh Singh, Jan 19, 2021, 21:19 UTC (private)

Disposition: \nRecording URL: https://epos.mytalkdesk.com/interactions/a6868e4f68374ec39c85da1b56065976/recordings/0.mp3\nCall duration: 1004
Description:

----------------------------------------------

Pravesh Singh, Jan 19, 2021, 20:59 UTC (private)

ring group :us_enterprise
contact number :  +16475722157
duration : 
status :

--------------------------------
This email is a service from EPOS Enterprise.

[XGDK98-MYQK]